Subject: bug#17528: [mktemp] Not a bug.... a feature proposal

From: Matthieu Fronton <[email-masked]>
Date: Tue, 20 May 2014 08:41:38 +0200

Aouch !
I now realize that's what I have done on some previous scripts.
Cannot explain what happened to me yesterday. Looks like my brain was on strike.

Thanks.
Matthieu

On Mon, May 19, 2014 at 6:16 PM, Pádraig Brady <[email-masked]> wrote:
> On 05/19/2014 02:27 PM, Matthieu Fronton wrote:
>> Hello,
>>
>> First i'd like to apologize because this message is about for a new feature
>> proposal, not a bug.
>> I send it to the only mail I have found in the man page. Sorry for that.
>>
>> I just wanted to propose to add the last generate temporary file's full path
>> in a predefined environment variable.
>> I can create a patch or send a pull request but I'll first need to know
>> where your source code is and how can we contribute, even for these kind of
>> tiny little feature.
>
> That should be supported already:
>
>   my_temp_file=$(mktemp)
>
> thanks,
> Pádraig